using UnityEngine;
using UnityEngine.UI;

public class EndingScore : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        GetComponent<Text>().text = "score: " + ScoreCounter.scoreAmount.ToString();
    }
}
